
VIRTUAL CREDIT CARD - Bug #16877

Android [Transaction History] The transaction is showing under bill statement when statement date

is 00000000

05 July 2023 01:15 PM - hsulynn pang

Status: Closed Start date: 05 July 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Actual result: The transaction is showing under bill statement when statement date is 00000000

Expected result: The transaction is display before bill statement when statement date is 000000000

History

#1 - 05 July 2023 06:53 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 06 July 2023 02:33 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#3 - 06 July 2023 03:00 PM - hsulynn pang

- File transaction.txt added

- File retest iii.jpeg added

- File retest ii.jpeg added

- File retest i.jpeg added

- Status changed from Resolved to Pending Close

tested

#4 - 07 July 2023 12:08 PM - hsulynn pang

- File tested by user.PNG added

tested by user

#5 - 10 July 2023 10:44 AM - hsulynn pang

- File retest_dummy.mp4 added

#6 - 17 July 2023 09:44 AM - hsulynn pang

- Status changed from Pending Close to Closed

Files

WhatsApp Image 2023-07-04 at 20.45.16.jpeg 40.6 KB 05 July 2023 hsulynn pang

transaction.txt 13.9 KB 06 July 2023 hsulynn pang

retest iii.jpeg 101 KB 06 July 2023 hsulynn pang

retest ii.jpeg 101 KB 06 July 2023 hsulynn pang

retest i.jpeg 93.6 KB 06 July 2023 hsulynn pang

tested by user.PNG 150 KB 07 July 2023 hsulynn pang
retest_dummy.mp4 7.15 MB 10 July 2023 hsulynn pang
